<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
    <body>
      <group id="1" resname="EC_VENTE_EXTERNE_WEB">
        <trans-unit id="1" resname="LIBEL_VTE_EXT_TitreDia">
          <source>Vente externe</source>
          <target>Vente externe</target>
        </trans-unit>
        <trans-unit id="2" resname="BT_VTE_EXT_TraitManu">
          <source>Traiter manuellement UNE vente web comme un TICKET ...</source>
          <target>Traiter manuellement UNE vente web comme un TICKET ...</target>
        </trans-unit>
        <trans-unit id="3" resname="BT_VTE_EXT_TraitAutoValid">
          <source>Traiter automatiquement les ventes "VALIDEE" &amp; "OK" ...</source>
          <target>Traiter automatiquement les ventes "VALIDEE" &amp; "OK" ...</target>
        </trans-unit>
        <trans-unit id="4" resname="BT_VTE_EXT_TraitAutoSelect">
          <source>Traiter automatiquement les ventes sélectionnées ...</source>
          <target>Traiter automatiquement les ventes sélectionnées ...</target>
        </trans-unit>
        <trans-unit id="5" resname="BT_VTE_EXT_Quitter">
          <source>Quitter</source>
          <target>Quitter</target>
        </trans-unit>
        <trans-unit id="6" resname="BT_VTE_EXT_RecupWeb">
          <source>Depuis le web</source>
          <target>Depuis le web</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_VTE_EXT_RecupLocal">
          <source>Depuis fichier en local ...</source>
          <target>Depuis fichier en local ...</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_VTE_EXT_ToutVoir">
          <source>Voir toutes les ventes web</source>
          <target>Voir toutes les ventes web</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_VTE_EXT_ExclureSelect">
          <source>Exclure la sélection des futurs traitements ...</source>
          <target>Exclure la sélection des futurs traitements ...</target>
        </trans-unit>
        <trans-unit id="10" resname="CHOIX_VTE_EXT_CreaFactAuto">
          <source>Création facture auto. (cf Préf)</source>
          <target>Création facture auto. (cf Préf)</target>
        </trans-unit>
        <trans-unit id="11" resname="CHOIX_VTE_EXT_Exclure">
          <source>Ne pas traiter la vente</source>
          <target>Ne pas traiter la vente</target>
        </trans-unit>
        <trans-unit id="12" resname="CHOIX_VTE_EXT_CLI_Pro">
          <source>Professionnel Prix H.T.</source>
          <target>Professionnel Prix H.T.</target>
        </trans-unit>
        <trans-unit id="13" resname="CHOIX_VTE_EXT_CLI_ExoTVA">
          <source>Exo. TVA</source>
          <target>Exo. TVA</target>
        </trans-unit>
        <trans-unit id="14" resname="COL_VTE_EXT_Vte_Orig">
          <source>Orig.</source>
          <target>Orig.</target>
        </trans-unit>
        <trans-unit id="15" resname="COL_VTE_EXT_Vte_NumWeb">
          <source>N° Web</source>
          <target>N° Web</target>
        </trans-unit>
        <trans-unit id="16" resname="COL_VTE_EXT_Vte_EtatWeb">
          <source>Etat Web</source>
          <target>Etat Web</target>
        </trans-unit>
        <trans-unit id="17" resname="COL_VTE_EXT_Vte_EtatKinTPV">
          <source>Etat KinTPV</source>
          <target>Etat KinTPV</target>
        </trans-unit>
        <trans-unit id="18" resname="COL_VTE_EXT_Vte_Date">
          <source>Date</source>
          <target>Date</target>
        </trans-unit>
        <trans-unit id="19" resname="COL_VTE_EXT_Vte_Heure">
          <source>Heure</source>
          <target>Heure</target>
        </trans-unit>
        <trans-unit id="20" resname="COL_VTE_EXT_Vte_CodeCli">
          <source>Code client</source>
          <target>Code client</target>
        </trans-unit>
        <trans-unit id="21" resname="COL_VTE_EXT_Vte_Prenom">
          <source>Prénom</source>
          <target>Prénom</target>
        </trans-unit>
        <trans-unit id="22" resname="COL_VTE_EXT_Vte_Nom">
          <source>Nom</source>
          <target>Nom</target>
        </trans-unit>
        <trans-unit id="23" resname="COL_VTE_EXT_Vte_TotVente">
          <source>Tot. Vente</source>
          <target>Tot. Vente</target>
        </trans-unit>
        <trans-unit id="24" resname="COL_VTE_EXT_Vte_TotRegl">
          <source>Tot. Règl.</source>
          <target>Tot. Règl.</target>
        </trans-unit>
        <trans-unit id="25" resname="COL_VTE_EXT_Vte_Exclue">
          <source>Ex</source>
          <target>Ex</target>
        </trans-unit>
        <trans-unit id="26" resname="COL_VTE_EXT_Vte_Traitee">
          <source>Traitée</source>
          <target>Traitée</target>
        </trans-unit>
        <trans-unit id="27" resname="COL_VTE_EXT_Vte_NumTick">
          <source>Ticket N°</source>
          <target>Ticket N°</target>
        </trans-unit>
        <trans-unit id="28" resname="COL_VTE_EXT_Vte_NumFact">
          <source>Facture N°</source>
          <target>Facture N°</target>
        </trans-unit>
        <trans-unit id="29" resname="COL_VTE_EXT_Vte_DateFact">
          <source>Date</source>
          <target>Date</target>
        </trans-unit>
        <trans-unit id="30" resname="COL_VTE_EXT_VteDet_ID">
          <source>ID</source>
          <target>ID</target>
        </trans-unit>
        <trans-unit id="31" resname="COL_VTE_EXT_VteDet_Etat">
          <source>Etat</source>
          <target>Etat</target>
        </trans-unit>
        <trans-unit id="32" resname="COL_VTE_EXT_VteDet_ArtRef">
          <source>Référence</source>
          <target>Référence</target>
        </trans-unit>
        <trans-unit id="33" resname="COL_VTE_EXT_VteDet_ArtNom">
          <source>Nom</source>
          <target>Nom</target>
        </trans-unit>
        <trans-unit id="34" resname="COL_VTE_EXT_VteDet_NomWeb">
          <source>Nom Web</source>
          <target>Nom Web</target>
        </trans-unit>
        <trans-unit id="35" resname="COL_VTE_EXT_VteDet_NumSerie">
          <source>N° SERIE</source>
          <target>N° SERIE</target>
        </trans-unit>
        <trans-unit id="36" resname="COL_VTE_EXT_VteDet_CB">
          <source>Code barre</source>
          <target>Code barre</target>
        </trans-unit>
        <trans-unit id="37" resname="COL_VTE_EXT_VteDet_Decli">
          <source>Decli.</source>
          <target>Decli.</target>
        </trans-unit>
        <trans-unit id="38" resname="COL_VTE_EXT_VteDet_LibelDecli">
          <source>Libellé</source>
          <target>Libellé</target>
        </trans-unit>
        <trans-unit id="39" resname="COL_VTE_EXT_VteDet_Qte">
          <source>Qté</source>
          <target>Qté</target>
        </trans-unit>
        <trans-unit id="40" resname="COL_VTE_EXT_VteDet_Taux">
          <source>Taux</source>
          <target>Taux</target>
        </trans-unit>
        <trans-unit id="41" resname="COL_VTE_EXT_VteDet_PUTTC">
          <source>PV U. TTC</source>
          <target>PV U. TTC</target>
        </trans-unit>
        <trans-unit id="42" resname="LIBEL_VTE_EXT_ValideAuto">
          <source>Les tickets seront validés automatiquement</source>
          <target>Les tickets seront validés automatiquement</target>
        </trans-unit>
        <trans-unit id="43" resname="LIBEL_VTE_EXT_RecupWeb">
          <source>Importer les dernières ventes</source>
          <target>Importer les dernières ventes</target>
        </trans-unit>
        <trans-unit id="44" resname="LIBEL_VTE_EXT_ListeDetail">
          <source>Détail de la vente sélectionnée</source>
          <target>Détail de la vente sélectionnée</target>
        </trans-unit>
        <trans-unit id="45" resname="LIBEL_VTE_EXT_Exclue">
          <source>(Sera exclue des traitements)</source>
          <target>(Sera exclue des traitements)</target>
        </trans-unit>
        <trans-unit id="46" resname="LIBEL_VTE_EXT_ListeInfo">
          <source>Liste des achats &amp; des règlements (vous pouvez modifier l'article KinTPV en double cliquant sur une ligne)</source>
          <target>Liste des achats &amp; des règlements (vous pouvez modifier l'article KinTPV en double cliquant sur une ligne)</target>
        </trans-unit>
        <trans-unit id="47" resname="LIBEL_VTE_EXT_KINTPV_PBTAXE">
          <source>PB TAXE</source>
          <target>PB TAXE</target>
        </trans-unit>
        <trans-unit id="48" resname="LIBEL_VTE_EXT_PBTAXE_Info">
          <source> La taxe n'a pas été retrouvée dans KinTPV. Vous devez choisir manuellement une taxe en DOUBLE CLIQUANT sur la ligne.</source>
          <target> La taxe n'a pas été retrouvée dans KinTPV. Vous devez choisir manuellement une taxe en DOUBLE CLIQUANT sur la ligne.</target>
        </trans-unit>
        <trans-unit id="49" resname="LIBEL_VTE_EXT_KINTPV_PBART">
          <source>PB ARTICLE</source>
          <target>PB ARTICLE</target>
        </trans-unit>
        <trans-unit id="50" resname="LIBEL_VTE_EXT_PBART_Info">
          <source> L'article n'a pas été retrouvé dans KinTPV. Vous devez associer manuellement un article en DOUBLE CLIQUANT sur la ligne.</source>
          <target> L'article n'a pas été retrouvé dans KinTPV. Vous devez associer manuellement un article en DOUBLE CLIQUANT sur la ligne.</target>
        </trans-unit>
        <trans-unit id="51" resname="LIBEL_VTE_EXT_CLI_Client">
          <source>Client</source>
          <target>Client</target>
        </trans-unit>
        <trans-unit id="52" resname="LIBEL_VTE_EXT_CLI_Prenom">
          <source>Prénom</source>
          <target>Prénom</target>
        </trans-unit>
        <trans-unit id="53" resname="LIBEL_VTE_EXT_CLI_Nom">
          <source>Nom</source>
          <target>Nom</target>
        </trans-unit>
        <trans-unit id="54" resname="LIBEL_VTE_EXT_CLI_Soc">
          <source>Société</source>
          <target>Société</target>
        </trans-unit>
        <trans-unit id="55" resname="LIBEL_VTE_EXT_CLI_TDOM">
          <source>T. DOM</source>
          <target>T. DOM</target>
        </trans-unit>
        <trans-unit id="56" resname="LIBEL_VTE_EXT_CLI_TMOB">
          <source>T. MOB</source>
          <target>T. MOB</target>
        </trans-unit>
        <trans-unit id="57" resname="LIBEL_VTE_EXT_CLI_TTRAV">
          <source>T. TRAV</source>
          <target>T. TRAV</target>
        </trans-unit>
        <trans-unit id="58" resname="LIBEL_VTE_EXT_CLI_Mail">
          <source>eMail</source>
          <target>eMail</target>
        </trans-unit>
        <trans-unit id="59" resname="LIBEL_VTE_EXT_CLI_TVAIntra">
          <source>N° TVA Intra</source>
          <target>N° TVA Intra</target>
        </trans-unit>
        <trans-unit id="60" resname="LIBEL_VTE_EXT_CLI_Adresse">
          <source>Adresse</source>
          <target>Adresse</target>
        </trans-unit>
        <trans-unit id="61" resname="LIBEL_VTE_EXT_CLI_DateNee">
          <source>Date de naissance</source>
          <target>Date de naissance</target>
        </trans-unit>
        <trans-unit id="62" resname="LIBEL_VTE_EXT_CLI_Commentaire">
          <source>Commentaire</source>
          <target>Commentaire</target>
        </trans-unit>
        <trans-unit id="63" resname="LIBEL_VTE_EXT_CLI_Vendeur">
          <source>Vendeur</source>
          <target>Vendeur</target>
        </trans-unit>
        <trans-unit id="64" resname="LIBEL_VTE_EXT_CLI_Livraison">
          <source>Livraison</source>
          <target>Livraison</target>
        </trans-unit>
        <trans-unit id="65" resname="LIBEL_VTE_EXT_CLI_Livr_Prenom">
          <source>Prénom</source>
          <target>Prénom</target>
        </trans-unit>
        <trans-unit id="66" resname="LIBEL_VTE_EXT_CLI_Livr_Nom">
          <source>Nom</source>
          <target>Nom</target>
        </trans-unit>
        <trans-unit id="67" resname="LIBEL_VTE_EXT_CLI_Livr_TDOM">
          <source>T. DOM</source>
          <target>T. DOM</target>
        </trans-unit>
        <trans-unit id="68" resname="LIBEL_VTE_EXT_CLI_Livr_TMOB">
          <source>T. MOB</source>
          <target>T. MOB</target>
        </trans-unit>
        <trans-unit id="69" resname="LIBEL_VTE_EXT_CLI_Livr_Info">
          <source>Info.</source>
          <target>Info.</target>
        </trans-unit>
        <trans-unit id="70" resname="LIBEL_VTE_EXT_ListeDetail_Regl">
          <source>REGLEMENT</source>
          <target>REGLEMENT</target>
        </trans-unit>
        <trans-unit id="71" resname="LIBEL_VTE_EXT_KINTPV_OK">
          <source>OK</source>
          <target>OK</target>
        </trans-unit>
        <trans-unit id="72" resname="LIBEL_VTE_EXT_KINTPV_PBRECEPT">
          <source>PB RECEPT.</source>
          <target>PB RECEPT.</target>
        </trans-unit>
        <trans-unit id="73" resname="LIBEL_VTE_EXT_KINTPV_CORRIGEE">
          <source>CORRIGEE</source>
          <target>CORRIGEE</target>
        </trans-unit>
        <trans-unit id="74" resname="LIBEL_VTE_EXT_KINTPV_PBNUMSERIE">
          <source>PB N° SERIE</source>
          <target>PB N° SERIE</target>
        </trans-unit>
        <trans-unit id="75" resname="LIBEL_VTE_EXT_CMD_VALIDEE">
          <source>VALIDEE</source>
          <target>VALIDEE</target>
        </trans-unit>
        <trans-unit id="76" resname="LIBEL_VTE_EXT_CMD_NONVALIDEE">
          <source>NON VALIDEE</source>
          <target>NON VALIDEE</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
